;; _

;; stage 3 - fix bosshp

modify:
{
	match:
	{
		"targetname" "TriggerBossHealth"
		"origin" "10880 -6240 352"
		"classname" "trigger_once"
	}
	replace:
	{
		"classname" "trigger_multiple"
	}
}

;; stage 3 - fix fall triggers

modify:
{
	match:
	{
		"damage" "9999999999"
		"classname" "trigger_hurt"
	}
	replace:
	{
		"damage" "1000"
	}
}


